This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1306884 - "deprecated" is not 廃止 but 非推奨.
"deprecated" is not 廃止 but 非推奨.
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 20:08 EST by Takayuki Konishi
Modified: 2016-03-30 16:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 22924, Administration and Configuration Guide-6.4-1 Build Date: 09-07-2015 15:01:29 Topic ID: 6889-744343 [Specified]
Last Closed: 2016-03-29 14:53:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takayuki Konishi 2016-02-11 20:08:02 EST
Title: 6.1.5. -ds.xml ファイルのデプロイメント

https://access.redhat.com/documentation/ja-JP/JBoss_Enterprise_Application_Platform/6.4/html/Administration_and_Configuration_Guide/chap-Datasource_Management.html#Deployment_of_-ds.xml_files

This text [1] in Warning section of 6.1.5 should be replaced with [2].

[1] この機能は JBoss EAP 6.4 では廃止され
[2] この機能は JBoss EAP 6.4 では非推奨となり
Comment 1 anrobert 2016-03-29 14:53:40 EDT
Thank you for the update. There is no way for us to update the translated content for 6.1.5 so I am closing as cannot fix. My apologies for any inconvenience.

Note You need to log in before you can comment on or make changes to this bug.